<?xml version="1.0"?>
<Experiment version="2.0">

	
	<Obstacle class="1" closed="1" boundingbox="0">
		<Vertex p_x="-30" p_y="-5" />
		<Vertex p_x="-1" p_y="-5" />
		<Vertex p_x="-1" p_y="5" />
		<Vertex p_x="-30" p_y="5" />
	</Obstacle>
	
	<Obstacle class="1" closed="1" boundingbox="0">
		<Vertex p_x="30" p_y="-5" />
		<Vertex p_x="30" p_y="5" />
		<Vertex p_x="1" p_y="5" />
		<Vertex p_x="1" p_y="-5" />
	</Obstacle>

  <Obstacle class="1" closed="1" boundingbox="1">
    <Vertex p_x="-30" p_y="-30" />
    <Vertex p_x="-30" p_y="30" />
    <Vertex p_x="30" p_y="30" />
    <Vertex p_x="30" p_y="-30" />
  </Obstacle>
	
</Experiment>